.logo{
    display:flex;
    align-items:center;
}

.logo img{
    height:45px;
    width:auto;
    display:block;
}
.logo-main{
    color:#fff;
    font-family:'Montserrat',sans-serif;
    font-size:24px;
    font-weight:700;
    letter-spacing:1px;
    line-height:1;
}

.logo-sub{
    color:#fff;
    font-family:'Montserrat',sans-serif;
    font-size:10px;
    font-weight:500;
    letter-spacing:3px;
    margin-top:4px;
}
.stat h2{
    color:#000000 !important;
    font-family:Arial, Helvetica, sans-serif !important;
    font-weight:700 !important;
    font-size:58px !important;
}

.stat p{
    color:#000000 !important;
    font-family:Arial, Helvetica, sans-serif !important;
}

.footer-logo-main{
    color:#fff;
    font-family:'Montserrat',sans-serif;
    font-size:24px;
    font-weight:700;
    letter-spacing:1px;
    line-height:1;
}

.footer-logo-sub{
    color:#fff;
    font-family:'Montserrat',sans-serif;
    font-size:10px;
    font-weight:500;
    letter-spacing:3px;
    margin-top:4px;
}
footer img{
    height:45px !important;
    width:auto !important;
    max-width:none !important;
}

.footer-logo-box img{
    height:45px !important;
    width:auto !important;
    max-width:none !important;
}
.cta-btn{
    display:inline-block;
    margin-top:30px;
    padding:12px 34px;
    background:#C8A45D;
    color:#ffffff;
    font-weight:600;
    text-decoration:none;
    border-radius:50px;
}

.cta-btn:hover{
    background:#1E2E71;
    color:#ffffff;
}